{
	"auto_complete": true,
	"auto_match_enabled": true,
	"font_size": 14,
	"hot_exit": false,
	"ignored_packages": [
		"Vintage"
	],
	"open_files_in_new_window": false,
	"remember_open_files": false,
	"theme": "Default Dark.sublime-theme",
	"update_check": false,
	"word_wrap": true,
	"highlight_line": true,
	"index_files": true
}